using System;

internal sealed class Delegate38 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate38 delegate38_1)
	{
		return delegate38_1(object_0);
	}

	public extern Delegate38(object object_0, IntPtr intptr_0);

	static Delegate38()
	{
		Class10.smethod_13(typeof(Delegate38).TypeHandle);
	}

	internal static Delegate38 delegate38_0;
}
